<a class="ui blue icon button" href="<%= edit_admin_library_authors_author_path(id: author.id) %>" data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button" href="<%= admin_library_authors_author_path(id: author.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
